# error importing secop_psi.senis.Teslameter3MH3
Mod('b',
    'frappy_psi.senis.Teslameter3MH3',
    '3D hall sensor',
    usb='/dev/tty.usbserial-AI02VAD9',
    x='bx',
    y='by',
    z='bz',
)

Mod('bx',
    'frappy_psi.senis.Bcomp',
    'x component',
)

Mod('by',
    'frappy_psi.senis.Bcomp',
    'y component',
)

Mod('bz',
    'frappy_psi.senis.Bcomp',
    'z component',
)
